html {height:100%;}
body {height:auto;
background: #F2F2F2;
font-family: myfont_lighter;
}

@font-face {
    font-family: "myfont_lighter";
    src: url("fonts/hkgrotesk-light-webfont.woff") format('woff');
		font-weight: lighter;
}

@font-face {
    font-family: "myfont_bold";
    src: url("fonts/hkgrotesk-bold-webfont.woff") format('woff');
    font-weight: bold;
}

@font-face {
    font-family: "myfont_medium";
    src: url("fonts/hkgrotesk-medium-webfont.woff") format('woff');
    font-size: medium;
}

@font-face {
    font-family: "myfont_italic";
    src: url("fonts/hkgrotesk-italic-webfont.woff") format('woff');
    font-style: italic;
}

@media print {
  footer {page-break-after: always;}
	header{page-break-before: always;}
}

#bloc1
{
	visibility:hidden;
	display:none;

}
#bloc2
{
	visibility:hidden;
	display:none;


}
#bloc3
{
  width:40%;
  height:auto;
  margin-left: 35px;
  margin-right: 25px;
  margin-top: 20px;
  border: 0px solid black;
  text-align: left;
  float:left;
  word-wrap: break-word;
  overflow: auto;
  /* type <percentage> */
  word-spacing: 0.0001em;
  word-break: normal;
  font-size: 11px;
  position:absolute;

}
#bloc4
{
  width:40%;
  height:auto;
  margin-left: 25px;
  margin-right: 35px;
  margin-top: 20px;
  border: 0px solid black;
  text-align: left;
  float:right;
  word-wrap: break-word;
  overflow: auto;
  /* type <percentage> */
  word-spacing: 0.0001em;
  word-break: normal;
  font-size: 11px;
  position:absolute;
  right: 0;
}
#bloc5
{
	visibility:hidden;
	display:none;
}
